{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  {% block meta %}
  {% endblock meta %}
  <style>
    html, body{
      height: 100%;
      margin: 0;
    }
    .wrapper {
      min-height: 100%;

      /* Equal to height of footer */
      /* But also accounting for potential margin-bottom of last child */
      margin-bottom: -50px;
    }
    .footer,
    .push {
      height: 50px;
    }
    .footer{
      padding:20px;
      background-color: rgba(17, 82, 180, 0.801);
      height:100px;
      color:white;
    }
    
    .nav-custom{
      font-size: larger;
      transition:0.5s;
    }
    .nav-custom:hover{
      background-color:  rgba(15, 17, 12, 0.801);
      color:white;
    }

  </style>
  
</head>

<body>
  <div class = "wrapper">
    <nav class="navbar navbar-expand-md nav-custom">
      <a class="navbar-brand" href="/">Story 8 - Aji</a>
      <ul class ="navbar-nav">
          <li class="nav-item">
              <a class="nav-link" href="/find-book/">Find your book!</a>
          </li>
      </ul>
    </nav>
    {% block content %}
    {% endblock content %}
    <div class = "push"></div>
  </div>
    <!-- Site footer -->
  <footer class = "footer">
    <p>Story 8 PPW !!</p>
    <p style= "font-size: smaller;">Creator : Aji Putra Pamungkas</p>
  </footer>
</body>

</html>
